首页 / 浏览问题 / / 问题详情
linux系统上安装idesktopx许可配置需要安装哪些依赖包?
8月24日, 2020

img

在linux loongnix系统上安装idesktopx10.1.0许可配置需要提前安装哪些依赖?

1个回答

您好,目前许可驱动没有支持龙芯系统的版本,您那边可以在官网申请试用许可,然后将许可文件放到/opt/SuperMap/License下
董懿鑫  (8,977分)  登峰造极
8月25日, 2020
...